/* Add CSS styles for your web site here and use them in index.html. */
h1 {
    color:#c11b17;
    margin: 10px auto;
    text-align:center;
}
p {
    line-height: 1.6;
}
.form {
    line-height: 2;
}
input {
    width:80%;
    border-radius:8px;
    border-width: 1px;
    padding:5px;
}
input:hover {
    background-color: beige;
    font-weight:bold;
}
label {
    font-weight:bold;
}
button:hover {
    font-weight: bold;
}
button {
    background-color:#c11b17;
    color:white;
    border-radius:8px;
    border:none;
    padding:5px;
}
img {
    border-radius:12px;
    width:100%;

}
#result {
    color:#c11b17;
    
}